--- 
vendor: "ESRI"
id: "4"
title: "Canal de Acceso"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  ID_CANAL: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  NOM_CANAL: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ZON_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  LONG_C: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  ANCHO_MIN: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  ANCHO_MAX: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  PROF_MIN: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
  PROF_MAX: 
    type: "integer"
    esriType: "esriFieldTypeSingle"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"